.btn-add-to-cart {
  position: absolute;
  right: 21%;
  bottom: 70px;
  z-index: 1;
  border: none;
  border-radius: 3px;
  outline: none;
  box-shadow: 2px 2px 2px grey;
  text-transform: uppercase;
  font-weight: 600;
  display: block;
  margin: 10px auto;
  padding: 10px;
  cursor: pointer;
  background: #d58e32;
  color: #f4f5f7;
}